using System;
using System.Collections.ObjectModel;

namespace DataGrid
{
    class Employees : ObservableCollection<Employee>
    {
        public Employees()
        {
            Add(new Employee
            {
                Name = "Jan",
                Surname = "Kowalski",
                Position = "Prezes",
                Email = "Jan.Kowalski@Firma.pl",
                IsPresent = true,
                Picture = new Uri("pack://application:,,,/Images/Kowalski.png")
            });
            Add(new Employee
            {
                Name = "Jan",
                Surname = "Nowak",
                Position = "Wiceprezes",
                Email = "Jan.Nowak@Firma.pl",
                IsPresent = false,
                Picture = new Uri("pack://application:,,,/Images/Nowak.png")
            });
            Add(new Employee
            {
                Name = "Tomasz",
                Surname = "Tomaszewski",
                Position = "Wiceprezes",
                Email = "Tomasz.Tomaszewski@Firma.pl",
                IsPresent = false,
                Picture = new Uri("pack://application:,,,/Images/Tomaszewski.png")
            });
        }
    }
}
